WordPress lanza la versión 4.2.3 para corregir importantes vulnerabilidades

WordPress_logo

WordPress ha anunciado el lanzamiento de la versión 4.2.3 como versión de seguridad para todas las versiones anteriores, insta a aquellos usuarios que tengan WordPress instalado en sus servidores a que actualicen a esta última versión de inmediato, algo que podrán hacer directamente desde la sección de actualizaciones del panel de gestión de sus instalaciones de WordPress, aunque aquellos sitios que soporten actualizaciones automáticas en segundo plano ya están comenzando a recibir la nueva versión.

El motivo por el que se insta a su actualización inmediata es debido a que la nueva versión corrige una vulnerabilidad crítica que permite comprometer a los sitios mediante la inyección de código y afectar a los usuarios.

Precisamente, WordPress señala que las versiones de WordPress 4.2.2. y anteriores están afectadas por una vulnerabilidad de cross-site scripting que permitiría a usuarios con roles de colaboradores o autores comprometer un sitio. Además de la mencionada vulnerabilidad, también se corrige otra que permitirá a cualquier usuario con permiso de suscripción crear borradores a través de Quick Draft.

La nueva versión de WordPress también corrige unos 20 bugs encontrados dentro de la versión 4.2, los cuales se encuentran mencionados dentro de la lista de cambios para la nueva versión. Desde WordPress agradecen a las fuentes que han encontrado las vulnerabilidades haber sido responsables y haber entrado en contacto con el equipo a nivel interno para resolver los problemas de seguridad.

Fco. José Hidalgo

Conocido como Cyberfrancis, es entusiasta de los medios audiovisuales, de la creación gráfica y de internet en general.Desempeñó labores de moderación de la comunidad Distrito Internautas durante 3 años, escribió para WSL durante 4 años y actualmente colabora en Wwwhat´s New. Además, compagina su colaboración con la inclusión de los temas de social media.

2 comentarios

  1. Buenas:
    He visto tu blog y la verdad, es interesante y sencillo de navegar, me gustaria, si no es molestia, que echases un vistazo al mio y me aconsejases, o si te parece un sitio interesante que lo recomendases.

    Un saludo y reitero mis felicitaciones por el sitio

  2. Endymx

    Hola a todos, en el caso de 2 de mis sitios, el problema de lentitud y de error 500, fue por el plugin NEW ROYAL SLIDER, desactivando ese se resolvió el problema.

    Saludos.